Bug 90267 - Gnome 2.2 does not let me run Windowmaker as the window manger
Gnome 2.2 does not let me run Windowmaker as the window manger
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-session (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-06 01:26 EDT by Joe Acosta
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-06 11:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Acosta 2003-05-06 01:26:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030312

Description of problem:
Gnome used to allow other window managers to be run instead of what ever is
being run now.  This does not seem to work any more.

Version-Release number of selected component (if applicable):
gnome 2,2

How reproducible:
Always

Steps to Reproduce:
1. install RH 7.x or some version that has GNOME. 
2. go to the control center
3. you should be able to change the window manager to some other window mandger
4. install 9.x  
5. you now cannot
    

Actual Results:  can find any way to change window manager

Expected Results:  should be able to run window maker as the gnome window manager

Additional info:

is this still possible?
Comment 1 Havoc Pennington 2003-05-06 11:04:27 EDT
It does let you run another window manager, but no there's no control panel 
for it, and no plans to add one. Has been discussed many times, google
should turn up some threads.
Comment 2 Joe Acosta 2003-05-07 00:05:10 EDT
Actually I just found out a way to do this.  In the control panel, go to the
session manager.

Add WindowMaker(wmaker) as a astart up program with he order of 20.

In the Current Session delete metacity.

Log out and log in, and it works. 


Note You need to log in before you can comment on or make changes to this bug.